aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--download.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/download.sh b/download.sh
index 9446d82..3726b84 100644
--- a/download.sh
+++ b/download.sh
@@ -26,7 +26,7 @@ cat packages.csv patches.csv | while read -r line; do
printf "%b" "${PRP}Downloading ${YLW}${CACHEFILE}${RST}... "
#wget -nc ${URL} -O ${LFS}/sources/${CACHEFILE} --progress=dot -q --show-progress 2>&1 | awk 'NF>2 && $(NF-2) ~ /%/{printf "\r \t\t\t\t\t\t%s",$(NF-2)} END{print "\r "}'
download "${URL}"
- if ! echo "${MD5SUM} ${LFS}/sources/${CACHEFILE}" | md5sum -c > /dev/null 2>&1; then
+ if ! echo "${MD5SUM} ${LFS}/sources/${CACHEFILE}" | md5sum -c > /dev/null 2>&1; then
rm -f "${LFS}/sources/${CACHEFILE}"
printf "%b" "\n${GRN}Verification of ${YLW}${CACHEFILE} ${RED}failed! MD5 mismatch!${RST}\n"
exit 1